Subject: My luck!
From: [email-masked] (Dan J. Rockwell)
To: [email-masked]
Date: Fri, 9 Sep 1994 04:33:49 -0400 (EDT)

Par's to the left of me, Amilink's to the right of me!   Wouldn't ya know
it, fix one thing, break another.  PAR runs, but now AmiLink reads the VTR's
offline.  I've checked all the connections, switches etc.  Is it safe to say
to just BLOW away all the tool types refercenes to the word serial?  Ah well
I'm on vacation now, so I guess I'll deal with it when I return.  

Thanks for all the help, posts and suggestions on both the WaveMaker issue
and the PAR from planet nine.  You all have a good week, and when I return
I'll have 8 billion messages!  

Dan Rockwell
Industrial Video